{
  "slug": "board",
  "name_fi": "Hallitus 2024",
  "name_en": "Board",
  "roles": [
    {
      "name_fi": "Puheenjohtaja",
      "name_en": "Chairman of the Board",
      "representatives": [
        {
          "name": "Emma Uusküla",
          "phone_number": null,
          "email": "emma.uuskula@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Emma.jpg"
        }
      ]
    },
    {
      "name_fi": "Varapuheenjohtaja",
      "name_en": "Vice Chair",
      "representatives": [
        {
          "name": "Johannes Viirimäki",
          "phone_number": null,
          "email": "johannes.viirimaki@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Johannes.jpg"
        }
      ]
    },
    {
      "name_fi": "Rahastonhoitaja",
      "name_en": "Treasurer",
      "representatives": [
        {
          "name": "Nelli Liljasto",
          "phone_number": null,
          "email": "nelli.liljasto@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Nelli.jpg"
        }
      ]
    },
    {
      "name_fi": "Fuksitoimikunnan puheenjohtaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Teemu Heikkinen",
          "phone_number": null,
          "email": "teemu.heikkinen@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Teemu.jpg"
        }
      ]
    },
    {
      "name_fi": "Fuksitoimikunnan puheenjohtajan adjutantti",
      "name_en": "",
      "representatives": [
        {
          "name": "Henri Aito",
          "phone_number": null,
          "email": "henri.aito@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Henri.jpg"
        }
      ]
    },
    {
      "name_fi": "Hovimestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Tuomas Rantamäki",
          "phone_number": null,
          "email": "tuomas.rantamaki@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/TuomasR.jpg"
        }
      ]
    },
    {
      "name_fi": "Hovineuvos",
      "name_en": "",
      "representatives": [
        {
          "name": "Matilda Ahonen",
          "phone_number": null,
          "email": "matilda.ahonen@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Matilda.jpg"
        }
      ]
    },
    {
      "name_fi": "Hyvinvointimestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Niklas Ritalahti",
          "phone_number": null,
          "email": "niklas.ritalahti@sahkoinsinoorikilta.fi",
          "image": ""
        }
      ]
    },
    {
      "name_fi": "Opintomestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Mikael Vatiainen",
          "phone_number": null,
          "email": "mikael.vatiainen@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Mikael.jpg"
        }
      ]
    },
    {
      "name_fi": "Teknologiamestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Simeon Pursiainen",
          "phone_number": null,
          "email": "simeon.pursiainen@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Simeon.jpg"
        }
      ]
    },
    {
      "name_fi": "KV-fuksikapteeni",
      "name_en": "",
      "representatives": [
        {
          "name": "Markus Aaltio",
          "phone_number": null,
          "email": "markus.aaltio@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Markus.jpg"
        }
      ]
    },
    {
      "name_fi": "Yrityssuhdemestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Tuomas Hintikka",
          "phone_number": null,
          "email": "tuomas.hintikka@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/TuomasH.jpg"
        }
      ]
    },
    {
      "name_fi": "Viestintämestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Yassine Ramid",
          "phone_number": null,
          "email": "yassine.ramid@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/Yassine.jpg"
        }
      ]
    }
  ]
}
